`timescale 1ps / 1ps
module s3e_led ( clk, rstb, led_0);
  input clk;
  input rstb;  
  output led_0;
  reg  led_0;
  reg   [25:0] led_cnt;
   
always @ (posedge clk or negedge rstb )
  if (rstb==1'b0) begin 
    led_cnt <= 26'b0;
    led_0 <= 1'b1;
    end
  //else if (led_cnt == 26'd7999999) begin
  else if (led_cnt == 26'd39999999) begin
    led_cnt <= 26'b0;
    led_0 <= ~led_0;
    end
  else begin
    led_cnt <= led_cnt + 26'd1;
    led_0 <= led_0;
  end

endmodule






